### Method

# Gegl MetadataStore set_comment

#### Declaration [src]

    void
    gegl_metadata_store_set_comment (
      GeglMetadataStore* self,
      const gchar* comment
    )

#### Description [src]

Set the miscellaneous comment; conversion from GIF comment.

Sets property | `Gegl.MetadataStore:comment`

#### Parameters

`comment`

  Type: `const gchar*`

  Comment string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.